
html body {
   background: #f9f9f9;
}

/*产品列表*/
.product-list {
    padding:1% 0 3% 0;
}
.product-list .item-box {}
.product-list .item-box ul {
    overflow:hidden;
}
.product-list .item-box ul li {
    float: left;
    width:18%;
    margin:1%;
    border: 1px solid #eee;
    background: #fff;
}
.product-list .item-box ul li .photo {
    width: 100%;
    position: relative;
    top: 0;
    left: 0;
    padding-top: 78%;
    overflow: hidden;
}
.product-list .item-box ul li .photo .pic {
    position: absolute;
    top:0;
    width: 100%;
    height: 100%;
    text-align: center;
    transition: all 0.5s;
}
.product-list .item-box ul li .photo .pic img {
    max-width: 100%;
    max-height: 100%;
    transition: all 0.6s ease;
}
.product-list .item-box ul li:hover .photo .pic img {
    transform: scale(1.2);
}


.product-list .item-box ul li .photo .pic:before {
    content:"";
    position:absolute;
    width:80px;
    height:600px;
    top:0;
    left:-250px;
    overflow:hidden;
    background:-moz-linear-gradient(left,rgba(255,255,255,0)0,rgba(255,255,255,.2)50%,rgba(255,255,255,0)100%);
    background:-webkit-gradient(linear,left top,righttop,color-stop(0%,rgba(255,255,255,0)),color-stop(50%,rgba(255,255,255,.2)),color-stop(100%,rgba(255,255,255,0)));
    background:-webkit-linear-gradient(left,rgba(255,255,255,0)0,rgba(255,255,255,.2)50%,rgba(255,255,255,0)100%);
    background:-o-linear-gradient(left,rgba(255,255,255,0)0,rgba(255,255,255,.2)50%,rgba(255,255,255,0)100%);
    -webkit-transform:skewX(-25deg);
    -moz-transform:skewX(-25deg);
    -o-transform:skewX(-25deg);
    z-index: 1;
}
.product-list .item-box ul li:hover .photo .pic:before {
    left:500px;
    transition:left 1s ease 0s;
}



.product-list .item-box ul li .word {
    
    padding: 0.1rem 0.15rem;
    transition:all 0.5s;
}
.product-list .item-box ul li .word h3 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    height: 0.4rem;
    font-size: 0.16rem;
    color: #d1292e;
    transition: all .5s;
}
.product-list .item-box ul li:hover .word h3 {
    color: #d1292e;
}

@media screen and (max-width:1024px){
.product-list {
    padding:1% 0 3% 0;
}
.product-list .item-box {}
.product-list .item-box ul {
}
.product-list .item-box ul li {
    width:48%;
    margin:1% 1% 6% 1%;
}
.product-list .item-box ul li .photo {
    border: 1px solid #f0f0f0;
    overflow: hidden;
}
.product-list .item-box ul li .photo img {
    transition: all 0.6s ease;
}
.product-list .item-box ul li:hover .photo img {
    transform: scale(1.2);
}

.product-list .item-box ul li .word {
    padding: 10px 15px;
}
.product-list .item-box ul li .word h3 {
    font-size: 14px;
    margin-top: 10px;
    transition: all .5s;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
}




